# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: ReduxFramework/theme-options.php:767
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-18 18:30+0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:9
msgid "404 Error Page"
msgstr ""

#: 404.php:19 search.php:124
msgid "404"
msgstr ""

#: 404.php:20
msgid "OOPS, Page Not Found"
msgstr ""

#: 404.php:21 search.php:126
msgid ""
"We are sorry but the page you are looking for does not or has been moved. "
"please check back later or use the search box."
msgstr ""

#: 404.php:24 search.php:129 searchform.php:2
msgid "Enter Your Keywords..."
msgstr ""

#: 404.php:27 search.php:132
msgid "Back To Home"
msgstr ""

#: archive.php:64 index.php:64 search.php:67 single.php:106
msgid "Author Image"
msgstr ""

#: comments.php:14
msgid "One Comment"
msgstr ""

#: comments.php:19
#, php-format
msgctxt "Comments title"
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:34
msgid "Older Comments"
msgstr ""

#: comments.php:35
msgid "Newer Comments"
msgstr ""

#: comments.php:43
msgid "Comments are closed."
msgstr ""

#: index.php:11
msgid "Blog Posts"
msgstr ""

#: search.php:13
msgid "Search Results For : "
msgstr ""

#: search.php:125
msgid "Sorry, Nothing Found!"
msgstr ""

#: single-services.php:66 single-stories.php:70
#: includes/core-functions.php:702
msgid "Share This Post:"
msgstr ""

#: single-services.php:78 single-stories.php:81 single-team.php:88
#: single.php:95 framework/extensions/super-object.php:17
msgid "Pages:"
msgstr ""

#: single-services.php:115 single-stories.php:118 single-team.php:137
msgid "Gallery"
msgstr ""

#: single.php:83
msgid " Comments"
msgstr ""

#: single.php:87
msgid " Comment"
msgstr ""

#: single.php:112 includes/core-functions.php:529
#: includes/footers/footers.php:398 includes/headers/headers.php:353
#: includes/headers/headers.php:541
msgid "Twitter"
msgstr ""

#: single.php:115
msgid "Faceboook"
msgstr ""

#: single.php:118 includes/headers/headers.php:362
msgid "LinkedIn"
msgstr ""

#: framework/extensions/super-object.php:36
msgid "Edit"
msgstr ""

#: framework/extensions/super-object.php:50
msgid "Select Sidebar Position"
msgstr ""

#: framework/extensions/super-object.php:84
#: ReduxFramework/theme-options.php:851
msgid "Left Sidebar"
msgstr ""

#: framework/extensions/super-object.php:109
#: framework/extensions/super-object.php:142
msgid ""
"Select Sidebar if Created In Theme Options > Sidebars to apply this post."
msgstr ""

#: framework/extensions/super-object.php:115
#: ReduxFramework/theme-options.php:859
msgid "Right Sidebar"
msgstr ""

#: framework/extensions/super-object.php:218
msgid "0 View"
msgstr ""

#: framework/extensions/super-object.php:220
msgid " Views"
msgstr ""

#: inc/API/validation.php:26
msgid "Please Activate Your Theme"
msgstr ""

#: inc/API/validation.php:26
msgid "From Here"
msgstr ""

#: inc/API/validation.php:36 includes/plugins.php:54
msgid "One Click Demo Import"
msgstr ""

#: inc/API/validation.php:37
msgid "Import Demo Data"
msgstr ""

#: inc/API/validation.php:45
msgid "Theme Activation"
msgstr ""

#: inc/API/validation.php:82
msgid "Activate Theme with License Code"
msgstr ""

#: inc/API/validation.php:83
msgid "You will be able to import demo content once theme is activated"
msgstr ""

#: inc/API/validation.php:99
msgid "Deactivate"
msgstr ""

#: inc/API/validation.php:103
#: includes/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/API/validation.php:113
msgid "Demo Import Page"
msgstr ""

#: inc/API/validation.php:120
msgid "Instructions:"
msgstr ""

#: inc/API/validation.php:121
msgid "License Key can be found in here"
msgstr ""

#: inc/API/validation.php:121
msgid "Themeforest Downloads"
msgstr ""

#: inc/API/validation.php:153
msgid "License Key is valid and theme is Activated"
msgstr ""

#: inc/API/validation.php:156
msgid "License Key is already Registered."
msgstr ""

#: inc/API/validation.php:159
msgid "invalid Key"
msgstr ""

#: inc/API/validation.php:177 inc/API/validation.php:192
msgid "License Key is Deregistered"
msgstr ""

#: inc/dummy-data/dummy-file.php:32
msgid ""
"After you import this demo, you will have similar site like Preview Version."
msgstr ""

#: includes/breadcrumbs.php:13 includes/footers/footers.php:186
#: includes/footers/footers.php:286 includes/headers/headers.php:71
#: includes/headers/headers.php:156 includes/headers/headers.php:248
#: includes/headers/headers.php:400 includes/headers/headers.php:432
msgid "Home"
msgstr ""

#: includes/breadcrumbs.php:32 includes/breadcrumbs.php:101
msgid "Archive By Category, "
msgstr ""

#: includes/breadcrumbs.php:35
msgid "Search Results For, "
msgstr ""

#: includes/breadcrumbs.php:99 includes/core-functions.php:415
#: includes/core-functions.php:421
msgid "Our Products"
msgstr ""

#: includes/breadcrumbs.php:129
msgid "Posts tagged"
msgstr ""

#: includes/breadcrumbs.php:134
msgid "Articles Posted by, "
msgstr ""

#: includes/breadcrumbs.php:137
msgid "Error 404"
msgstr ""

#: includes/comment-layout.php:20
msgid "Pingback:"
msgstr ""

#: includes/comment-layout.php:22
msgid "(Edit)"
msgstr ""

#: includes/comment-layout.php:79
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comment-layout.php:86
msgid "@ "
msgstr ""

#: includes/comment-layout.php:97
msgid "Reply Comment <i class=\"fas fa-caret-right\"></i>"
msgstr ""

#: includes/core-functions.php:59
msgid "Header Menu"
msgstr ""

#: includes/core-functions.php:59
msgid "Top Bar Menu"
msgstr ""

#: includes/core-functions.php:59
msgid "Footer Menu"
msgstr ""

#: includes/core-functions.php:124
msgid "Footer"
msgstr ""

#: includes/core-functions.php:126
msgid "Add Widgets For Footer Section."
msgstr ""

#: includes/core-functions.php:135
msgid "Default Pages Sidebar"
msgstr ""

#: includes/core-functions.php:137
msgid "Sidebar for Index, Search, Archive Pages."
msgstr ""

#: includes/core-functions.php:146
msgid "Footer Style 1 - Space 1"
msgstr ""

#: includes/core-functions.php:148
msgid "Use This To Place Widget of Style 1 - Location 1."
msgstr ""

#: includes/core-functions.php:157
msgid "Footer Style 1 - Space 2"
msgstr ""

#: includes/core-functions.php:159
msgid "Use This To Place Widget of Style 1 - Location 2."
msgstr ""

#: includes/core-functions.php:168
msgid "Footer Style 1 - Space 3"
msgstr ""

#: includes/core-functions.php:170
msgid "Use This To Place Widget of Style 1 - Location 3."
msgstr ""

#: includes/core-functions.php:179
msgid "Footer Style 1 - Space 4"
msgstr ""

#: includes/core-functions.php:181
msgid "Use This To Place Widget of Style 1 - Location 4."
msgstr ""

#: includes/core-functions.php:190
msgid "Footer Style 2 - Space 1"
msgstr ""

#: includes/core-functions.php:192
msgid "Use This To Place Widget of Style 2 - Location 1."
msgstr ""

#: includes/core-functions.php:201
msgid "Footer Style 2 - Space 2"
msgstr ""

#: includes/core-functions.php:203
msgid "Use This To Place Widget of Style 2 - Location 2."
msgstr ""

#: includes/core-functions.php:212
msgid "Footer Style 2 - Space 3"
msgstr ""

#: includes/core-functions.php:214
msgid "Use This To Place Widget of Style 2 - Location 3."
msgstr ""

#: includes/core-functions.php:223
msgid "Footer Style 2 - Space 4"
msgstr ""

#: includes/core-functions.php:225
msgid "Use This To Place Widget of Style 2 - Location 4."
msgstr ""

#: includes/core-functions.php:236
msgid "Footer Style 3 - Space 1"
msgstr ""

#: includes/core-functions.php:238
msgid "Use This To Place Widget of Style 3 - Location 1."
msgstr ""

#: includes/core-functions.php:247
msgid "Footer Style 3 - Space 2"
msgstr ""

#: includes/core-functions.php:249
msgid "Use This To Place Widget of Style 3 - Location 2."
msgstr ""

#: includes/core-functions.php:258
msgid "Footer Style 3 - Space 3"
msgstr ""

#: includes/core-functions.php:260
msgid "Use This To Place Widget of Style 3 - Location 3."
msgstr ""

#: includes/core-functions.php:269
msgid "Footer Style 3 - Space 4"
msgstr ""

#: includes/core-functions.php:271
msgid "Use This To Place Widget of Style 3 - Location 4."
msgstr ""

#: includes/core-functions.php:280
msgid "Footer Style 3 - Space 5"
msgstr ""

#: includes/core-functions.php:282
msgid "Use This To Place Widget of Style 3 - Location 5."
msgstr ""

#: includes/core-functions.php:311
msgid "Place Your Widgets Here."
msgstr ""

#: includes/core-functions.php:423
#, php-format
msgid "%s"
msgstr ""

#: includes/core-functions.php:523
msgid "AUTHOR MESSAGE:"
msgstr ""

#: includes/core-functions.php:526 includes/headers/headers.php:551
msgid "Google Plus"
msgstr ""

#: includes/core-functions.php:532 includes/footers/footers.php:402
#: includes/headers/headers.php:556
msgid "Linkedin"
msgstr ""

#: includes/core-functions.php:535 includes/footers/footers.php:406
#: includes/headers/headers.php:356 includes/headers/headers.php:546
msgid "Facebook"
msgstr ""

#: includes/core-functions.php:561
msgid "Full Name *"
msgstr ""

#: includes/core-functions.php:566
msgid "Email *"
msgstr ""

#: includes/core-functions.php:570
msgid "Subject *"
msgstr ""

#: includes/core-functions.php:575
msgid "Comments *"
msgstr ""

#: includes/core-functions.php:578
msgid "Leave Your Comments"
msgstr ""

#: includes/core-functions.php:684
msgid "Tags: "
msgstr ""

#: includes/pagination.php:48
msgid "Previous Page"
msgstr ""

#: includes/pagination.php:86
msgid "Next Page"
msgstr ""

#: includes/pagination.php:181
msgid "<"
msgstr ""

#: includes/pagination.php:191
msgid ">"
msgstr ""

#: includes/plugins.php:30
msgid "Redux Framework"
msgstr ""

#: includes/plugins.php:31
msgid "redux-framework"
msgstr ""

#: includes/plugins.php:39
msgid "Contact Form 7"
msgstr ""

#: includes/plugins.php:40
msgid "contact-form-7"
msgstr ""

#: includes/plugins.php:47
msgid "Elementor"
msgstr ""

#: includes/plugins.php:48
msgid "elementor"
msgstr ""

#: includes/plugins.php:55
msgid "one-click-demo-import"
msgstr ""

#: includes/plugins.php:61
msgid "Font Awesome"
msgstr ""

#: includes/plugins.php:62
msgid "font-awesome"
msgstr ""

#: includes/plugins.php:68
msgid "Ingeniofy"
msgstr ""

#: includes/plugins.php:69
msgid "ingeniofy"
msgstr ""

#: includes/plugins.php:90 includes/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: includes/plugins.php:91 includes/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#: includes/plugins.php:92 includes/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/plugins.php:93 includes/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/plugins.php:94 includes/tgm/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:94
#, php-format
msgid "This theme requires the following plugins: %1$s."
msgstr ""

#: includes/plugins.php:95 includes/tgm/class-tgm-plugin-activation.php:355
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:95
#, php-format
msgid "This theme recommends the following plugins: %1$s."
msgstr ""

#: includes/plugins.php:96
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgstr ""

#: includes/plugins.php:96
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr ""

#: includes/plugins.php:97 includes/tgm/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:97
#, php-format
msgid "The following required plugins are currently inactive: %1$s."
msgstr ""

#: includes/plugins.php:98 includes/tgm/class-tgm-plugin-activation.php:379
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:98
#, php-format
msgid "The following recommended plugins are currently inactive: %1$s."
msgstr ""

#: includes/plugins.php:99
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgstr ""

#: includes/plugins.php:99
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr ""

#: includes/plugins.php:100 includes/tgm/class-tgm-plugin-activation.php:361
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:100
#, php-format
msgid ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: includes/plugins.php:101
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgstr ""

#: includes/plugins.php:101
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr ""

#: includes/plugins.php:102 includes/tgm/class-tgm-plugin-activation.php:384
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins.php:102
msgid "Begin installing plugins"
msgstr ""

#: includes/plugins.php:103
msgid "Activate installed plugin"
msgstr ""

#: includes/plugins.php:103
msgid "Activate installed plugins"
msgstr ""

#: includes/plugins.php:104 includes/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/plugins.php:105 includes/tgm/class-tgm-plugin-activation.php:400
#: includes/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: includes/plugins.php:106
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/footers/footers.php:118 includes/footers/footers.php:214
#: includes/footers/footers.php:313 ReduxFramework/theme-options.php:704
msgid "Copyright 2025, "
msgstr ""

#: includes/footers/footers.php:118 includes/footers/footers.php:214
#: includes/footers/footers.php:313 ReduxFramework/theme-options.php:704
msgid "All Rights Reserved"
msgstr ""

#: includes/footers/footers.php:394 includes/headers/headers.php:365
msgid "Instagram"
msgstr ""

#: includes/footers/footers.php:410 includes/headers/headers.php:359
msgid "Youtube"
msgstr ""

#: includes/headers/headers.php:561
msgid "Vimeo"
msgstr ""

#: includes/headers/headers.php:566
msgid "Youtube Play"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:367
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:389
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:394
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:401
#: includes/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:409
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1243
#: includes/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3664
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3672
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: ReduxFramework/theme-options.php:34 ReduxFramework/theme-options.php:35
msgid "Theme Options"
msgstr ""

#: ReduxFramework/theme-options.php:126
msgid "demo"
msgstr ""

#: ReduxFramework/theme-options.php:133
msgid "Like us on Facebook"
msgstr ""

#: ReduxFramework/theme-options.php:138
msgid "Follow us on Twitter"
msgstr ""

#: ReduxFramework/theme-options.php:143
msgid "Find us on LinkedIn"
msgstr ""

#: ReduxFramework/theme-options.php:154 ReduxFramework/theme-options.php:156
msgid "Welcome To WordPress Theme Options Panel"
msgstr ""

#: ReduxFramework/theme-options.php:160
msgid " "
msgstr ""

#: ReduxFramework/theme-options.php:176
msgid "Theme Information 1"
msgstr ""

#: ReduxFramework/theme-options.php:177 ReduxFramework/theme-options.php:182
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ReduxFramework/theme-options.php:181
msgid "Theme Information 2"
msgstr ""

#: ReduxFramework/theme-options.php:188
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ReduxFramework/theme-options.php:208
msgid "General Settings"
msgstr ""

#: ReduxFramework/theme-options.php:212
msgid "Theme General Settings"
msgstr ""

#: ReduxFramework/theme-options.php:218
msgid "Mobile Logo"
msgstr ""

#: ReduxFramework/theme-options.php:220 ReduxFramework/theme-options.php:231
msgid "Upload your logo Recommended image size:122x106"
msgstr ""

#: ReduxFramework/theme-options.php:221 ReduxFramework/theme-options.php:232
msgid "Upload your logo"
msgstr ""

#: ReduxFramework/theme-options.php:229
msgid "Header Logo General"
msgstr ""

#: ReduxFramework/theme-options.php:262
msgid "Sticy Menu Logo"
msgstr ""

#: ReduxFramework/theme-options.php:264
msgid "Upload your logo Recommended image size:185x58"
msgstr ""

#: ReduxFramework/theme-options.php:265
msgid "Upload your Sticky Mobile Logo"
msgstr ""

#: ReduxFramework/theme-options.php:272
msgid "Logo Width (In Pixels)"
msgstr ""

#: ReduxFramework/theme-options.php:273
msgid "Add Logo Width In Pixels"
msgstr ""

#: ReduxFramework/theme-options.php:274
msgid "Add Logo Width In Pixels Here, i.e 122"
msgstr ""

#: ReduxFramework/theme-options.php:281
msgid "Logo Height (In Pixels)"
msgstr ""

#: ReduxFramework/theme-options.php:282
msgid "Add Logo Height In Pixels"
msgstr ""

#: ReduxFramework/theme-options.php:283
msgid "Add Logo Height In Pixels Here, i.e 106"
msgstr ""

#: ReduxFramework/theme-options.php:292
msgid "Header Settings"
msgstr ""

#: ReduxFramework/theme-options.php:294
msgid "Manage Header Sections!"
msgstr ""

#: ReduxFramework/theme-options.php:300
msgid "Main Settings"
msgstr ""

#: ReduxFramework/theme-options.php:304
msgid "Main Settings of Header Section"
msgstr ""

#: ReduxFramework/theme-options.php:311
msgid "Header Style"
msgstr ""

#: ReduxFramework/theme-options.php:312
msgid ""
"Select Header for search, blog posts, archive and post detail pages. (For "
"pages, use header option inside pages)"
msgstr ""

#: ReduxFramework/theme-options.php:316
msgid "Header 1"
msgstr ""

#: ReduxFramework/theme-options.php:320
msgid "Header 2"
msgstr ""

#: ReduxFramework/theme-options.php:324
msgid "Header 3"
msgstr ""

#: ReduxFramework/theme-options.php:335
msgid "Sticky Header"
msgstr ""

#: ReduxFramework/theme-options.php:336
msgid "Turn on/off Sticky Header, Not for Header No. 4"
msgstr ""

#: ReduxFramework/theme-options.php:345
msgid "Header TopBar"
msgstr ""

#: ReduxFramework/theme-options.php:346
msgid "Turn on/off Top Bar From Here"
msgstr ""

#: ReduxFramework/theme-options.php:391
msgid "Header Button"
msgstr ""

#: ReduxFramework/theme-options.php:392
msgid "Add Header Button Text"
msgstr ""

#: ReduxFramework/theme-options.php:393
msgid "Add Header Button Text Here, e.g Book Appointment"
msgstr ""

#: ReduxFramework/theme-options.php:394
msgid "Book Appointment"
msgstr ""

#: ReduxFramework/theme-options.php:400
msgid "Header Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:401
msgid "Add Header Page URL."
msgstr ""

#: ReduxFramework/theme-options.php:402
msgid "Add Header Page Address Here"
msgstr ""

#: ReduxFramework/theme-options.php:409
msgid "Social Icons"
msgstr ""

#: ReduxFramework/theme-options.php:410
msgid "Turn on/off Top Bar Social Icons From Here (For Header 1 & 3)"
msgstr ""

#: ReduxFramework/theme-options.php:417
msgid "Header Social Text"
msgstr ""

#: ReduxFramework/theme-options.php:418
msgid "Add Header Social Text"
msgstr ""

#: ReduxFramework/theme-options.php:419
msgid "Add Header Social Text, e.g Follow Us:"
msgstr ""

#: ReduxFramework/theme-options.php:420
msgid "Follow Us:"
msgstr ""

#: ReduxFramework/theme-options.php:426
msgid "Show Search Icon"
msgstr ""

#: ReduxFramework/theme-options.php:427
msgid "Turn on/off Search Icon In Header From Here"
msgstr ""

#: ReduxFramework/theme-options.php:434
msgid "Header Phone Text"
msgstr ""

#: ReduxFramework/theme-options.php:435
msgid "Add Header Phone Text (Header 3 Only)"
msgstr ""

#: ReduxFramework/theme-options.php:436
msgid "Add Header Phone Text, e.g Emergency Help:"
msgstr ""

#: ReduxFramework/theme-options.php:437
msgid "Emergency Help:"
msgstr ""

#: ReduxFramework/theme-options.php:444
msgid "Contact Number"
msgstr ""

#: ReduxFramework/theme-options.php:445
msgid "Add Contact Number Here"
msgstr ""

#: ReduxFramework/theme-options.php:446
msgid "Add Contact Number Here, e.g +1 (202) 588-6500"
msgstr ""

#: ReduxFramework/theme-options.php:447
msgid "+1 (202) 588-6500"
msgstr ""

#: ReduxFramework/theme-options.php:453
msgid "Header Email Text"
msgstr ""

#: ReduxFramework/theme-options.php:454
msgid "Add Header Email Text"
msgstr ""

#: ReduxFramework/theme-options.php:455
msgid "Add Header Email Text, e.g Send Us Inquiry:"
msgstr ""

#: ReduxFramework/theme-options.php:456
msgid "Send Us Inquiry:"
msgstr ""

#: ReduxFramework/theme-options.php:462
msgid "Email ID"
msgstr ""

#: ReduxFramework/theme-options.php:463
msgid "Add Email ID For Contact (Header 3 Only)"
msgstr ""

#: ReduxFramework/theme-options.php:464
msgid "Add Email Address Here"
msgstr ""

#: ReduxFramework/theme-options.php:465
msgid "info@example.com"
msgstr ""

#: ReduxFramework/theme-options.php:472 ReduxFramework/theme-options.php:483
msgid "Header Background"
msgstr ""

#: ReduxFramework/theme-options.php:476
msgid "Upload Inner Header/Breadcrumb Background Image Here"
msgstr ""

#: ReduxFramework/theme-options.php:486
msgid "Upload Inner Header Background Image"
msgstr ""

#: ReduxFramework/theme-options.php:487
msgid "Upload Inner Header Background Image Here"
msgstr ""

#: ReduxFramework/theme-options.php:495
msgid "Breadcrumbs"
msgstr ""

#: ReduxFramework/theme-options.php:496
msgid "Turn on/off Breadcrumbs From Here"
msgstr ""

#: ReduxFramework/theme-options.php:505
msgid "Header Top News"
msgstr ""

#: ReduxFramework/theme-options.php:509
msgid "Header Top Bar News Section"
msgstr ""

#: ReduxFramework/theme-options.php:516
msgid "Disable News Bar"
msgstr ""

#: ReduxFramework/theme-options.php:517
msgid "Turn on/off Top Header News Bar From Here"
msgstr ""

#: ReduxFramework/theme-options.php:524
msgid "News Field - HTML Validated Custom"
msgstr ""

#: ReduxFramework/theme-options.php:525
msgid "Add Top News Here. Custom HTML Allowed (wp_kses)"
msgstr ""

#: ReduxFramework/theme-options.php:526
msgid "This is the description field for the news."
msgstr ""

#: ReduxFramework/theme-options.php:578 ReduxFramework/theme-options.php:580
msgid "Color Selection"
msgstr ""

#: ReduxFramework/theme-options.php:587
msgid "Primary Color"
msgstr ""

#: ReduxFramework/theme-options.php:588
msgid "Pick a Primary Color default: #ffb545"
msgstr ""

#: ReduxFramework/theme-options.php:597
msgid "Secondary Color"
msgstr ""

#: ReduxFramework/theme-options.php:598
msgid "Pick a Secondary Color default: #122136"
msgstr ""

#: ReduxFramework/theme-options.php:607
msgid "Top Bar/Misc Color"
msgstr ""

#: ReduxFramework/theme-options.php:608
msgid "Pick color for top bar and others, default: #02bbce"
msgstr ""

#: ReduxFramework/theme-options.php:617
msgid "Select Background Type"
msgstr ""

#: ReduxFramework/theme-options.php:618
msgid "Background Type For Whole Site"
msgstr ""

#: ReduxFramework/theme-options.php:619
msgid "Please select background pattern or background color.."
msgstr ""

#: ReduxFramework/theme-options.php:622
msgid "Color"
msgstr ""

#: ReduxFramework/theme-options.php:623
msgid "Pattren"
msgstr ""

#: ReduxFramework/theme-options.php:624
msgid "Image"
msgstr ""

#: ReduxFramework/theme-options.php:632
msgid "Body Background"
msgstr ""

#: ReduxFramework/theme-options.php:633
msgid "Only Applicable If you selected Color from Background Type."
msgstr ""

#: ReduxFramework/theme-options.php:642
msgid "Body Pattern"
msgstr ""

#: ReduxFramework/theme-options.php:643
msgid "Only Applicable if you selected Pattern From Background Type."
msgstr ""

#: ReduxFramework/theme-options.php:646
msgid "Pattern 1"
msgstr ""

#: ReduxFramework/theme-options.php:650
msgid "Pattern 2"
msgstr ""

#: ReduxFramework/theme-options.php:654
msgid "Pattern 3"
msgstr ""

#: ReduxFramework/theme-options.php:658
msgid "Pattern 4"
msgstr ""

#: ReduxFramework/theme-options.php:662
msgid "Pattern 5"
msgstr ""

#: ReduxFramework/theme-options.php:666
msgid "Pattern 6"
msgstr ""

#: ReduxFramework/theme-options.php:677
msgid "Background Image"
msgstr ""

#: ReduxFramework/theme-options.php:680
msgid "Upload Background Image For Body Background"
msgstr ""

#: ReduxFramework/theme-options.php:681
msgid "Only Applicable if you selected Background Image From Background Type."
msgstr ""

#: ReduxFramework/theme-options.php:691
msgid "Footer Settings"
msgstr ""

#: ReduxFramework/theme-options.php:695
msgid "You can find all your Footer Settings here."
msgstr ""

#: ReduxFramework/theme-options.php:700
msgid "CopyRight Text - HTML Validated"
msgstr ""

#: ReduxFramework/theme-options.php:701
msgid "Custom HTML Allowed (wp_kses)"
msgstr ""

#: ReduxFramework/theme-options.php:702
msgid ""
"You can have html in it as well. Allowed Tags Includes a, br, em, strong.If "
"you want to use dynamic year use [y]."
msgstr ""

#: ReduxFramework/theme-options.php:721
msgid "Add Footer Background"
msgstr ""

#: ReduxFramework/theme-options.php:723 ReduxFramework/theme-options.php:724
msgid "Upload your footer background from here"
msgstr ""

#: ReduxFramework/theme-options.php:732
msgid "Footer Style"
msgstr ""

#: ReduxFramework/theme-options.php:733
msgid ""
"Select Footer for search, blog posts, archive and post detail pages. (For "
"pages, use Footer option inside pages)"
msgstr ""

#: ReduxFramework/theme-options.php:737
msgid "Footer 1"
msgstr ""

#: ReduxFramework/theme-options.php:741
msgid "Footer 2"
msgstr ""

#: ReduxFramework/theme-options.php:745
msgid "Footer 3"
msgstr ""

#: ReduxFramework/theme-options.php:755
msgid "Footer Newsletter Title"
msgstr ""

#: ReduxFramework/theme-options.php:756 ReduxFramework/theme-options.php:757
msgid "Add Footer Newsletter Title Here"
msgstr ""

#: ReduxFramework/theme-options.php:758
msgid "Sign up to Receive Recent Updates."
msgstr ""

#: ReduxFramework/theme-options.php:764
msgid "Contact Form 7 ID"
msgstr ""

#: ReduxFramework/theme-options.php:765
msgid "Add Contact Form 7 ID Here e.g 813"
msgstr ""

#: ReduxFramework/theme-options.php:766
msgid ""
"Add Contact Form 7 ID here only e.g 813, Leave Blank to remove the section"
msgstr ""

#: ReduxFramework/theme-options.php:774
msgid "Raw HTML To Replace Form"
msgstr ""

#: ReduxFramework/theme-options.php:775
msgid "Raw HTML To Replace Form In The Footer Subscribe Area."
msgstr ""

#: ReduxFramework/theme-options.php:786
msgid "Footer Social Icons Title"
msgstr ""

#: ReduxFramework/theme-options.php:787
msgid "Add Footer Social Icons Title e.g Follow Us"
msgstr ""

#: ReduxFramework/theme-options.php:788
msgid "Add Footer Social Icons Title e.g Follow Us."
msgstr ""

#: ReduxFramework/theme-options.php:811
msgid "Signup Bar Color"
msgstr ""

#: ReduxFramework/theme-options.php:812
msgid "Pick a Signup Color default: #333c8f"
msgstr ""

#: ReduxFramework/theme-options.php:821
msgid "Hide/Show Social Icons"
msgstr ""

#: ReduxFramework/theme-options.php:822
msgid "Turn on/off Social Icons in footer from here"
msgstr ""

#: ReduxFramework/theme-options.php:830
msgid "Sidebars"
msgstr ""

#: ReduxFramework/theme-options.php:832
msgid "You Can Add Unlimited Sidebars From Here."
msgstr ""

#: ReduxFramework/theme-options.php:838
msgid "Unlimited Sidebars"
msgstr ""

#: ReduxFramework/theme-options.php:839
msgid "Add Sidebar Name Here, It will be added."
msgstr ""

#: ReduxFramework/theme-options.php:840
msgid "New Sidebar Will Appear In Appearence > Widgets Panel."
msgstr ""

#: ReduxFramework/theme-options.php:847
msgid "Default Page Layout"
msgstr ""

#: ReduxFramework/theme-options.php:848
msgid "Index, Search, Archive Layout. Default Sidebar Will Be Used"
msgstr ""

#: ReduxFramework/theme-options.php:855
msgid "No Sidebar"
msgstr ""

#: ReduxFramework/theme-options.php:870
msgid "Social Links"
msgstr ""

#: ReduxFramework/theme-options.php:872
msgid "Put Social Profile Links Here"
msgstr ""

#: ReduxFramework/theme-options.php:879
msgid "Twitter Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:880 ReduxFramework/theme-options.php:890
#: ReduxFramework/theme-options.php:900 ReduxFramework/theme-options.php:910
#: ReduxFramework/theme-options.php:920
msgid "This must be a URL."
msgstr ""

#: ReduxFramework/theme-options.php:881
msgid "Twitter Profile Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:889
msgid "Facebook Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:891
msgid "Facebook Profile Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:899
msgid "Instagram Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:901
msgid "Instagram Profile Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:909
msgid "LinkedIn Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:911
msgid "LinkedIn Profile Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:919
msgid "Youtube Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:921
msgid "Youtube Profile Page URL"
msgstr ""

#: ReduxFramework/theme-options.php:930
msgid "Fonts"
msgstr ""

#: ReduxFramework/theme-options.php:932
msgid "Select Fonts for your Website"
msgstr ""

#: ReduxFramework/theme-options.php:938
msgid "H1 Font"
msgstr ""

#: ReduxFramework/theme-options.php:939 ReduxFramework/theme-options.php:958
#: ReduxFramework/theme-options.php:976 ReduxFramework/theme-options.php:995
#: ReduxFramework/theme-options.php:1013 ReduxFramework/theme-options.php:1031
msgid "Specify the headings font properties."
msgstr ""

#: ReduxFramework/theme-options.php:957
msgid "H2 Font"
msgstr ""

#: ReduxFramework/theme-options.php:975
msgid "H3 Font"
msgstr ""

#: ReduxFramework/theme-options.php:994
msgid "H4 Font"
msgstr ""

#: ReduxFramework/theme-options.php:1012
msgid "H5 Font"
msgstr ""

#: ReduxFramework/theme-options.php:1030
msgid "H6 Font"
msgstr ""

#: ReduxFramework/theme-options.php:1048
msgid "Body Font"
msgstr ""

#: ReduxFramework/theme-options.php:1049
msgid "Specify the body font properties."
msgstr ""

#: ReduxFramework/theme-options.php:1067
msgid "Nav Menu Font"
msgstr ""

#: ReduxFramework/theme-options.php:1068
msgid "Specify the Navigantion Menu font properties."
msgstr ""

#: ReduxFramework/theme-options.php:1087
msgid "Misc Settings"
msgstr ""

#: ReduxFramework/theme-options.php:1091
msgid "You can find all your Miscellenous Settings here."
msgstr ""

#: ReduxFramework/theme-options.php:1098
msgid "Animation Effects"
msgstr ""

#: ReduxFramework/theme-options.php:1099
msgid "Turn on/off Animation Effects On Blocks."
msgstr ""

#: ReduxFramework/theme-options.php:1105
msgid "Enable RTL"
msgstr ""

#: ReduxFramework/theme-options.php:1106
msgid "Turn on/off RTL."
msgstr ""

#: ReduxFramework/theme-options.php:1113
msgid "Google Map API Key"
msgstr ""

#: ReduxFramework/theme-options.php:1114
msgid "Add Google Map API Key Here."
msgstr ""

#: ReduxFramework/theme-options.php:1115
msgid ""
"You can get API Key From https://developers.google.com/maps/documentation/"
"javascript/get-api-key."
msgstr ""

#: ReduxFramework/theme-options.php:1122
msgid "Enable/Disable Preloader"
msgstr ""

#: ReduxFramework/theme-options.php:1123
msgid "Turn on/off Preloader of Theme."
msgstr ""

#: ReduxFramework/theme-options.php:1130
msgid "Select Preloader Icon"
msgstr ""

#: ReduxFramework/theme-options.php:1131
msgid "Preloader Icon, Choose *Other* for your own icon"
msgstr ""

#: ReduxFramework/theme-options.php:1132
msgid "Preloader Icon, Choose Other for your own icon."
msgstr ""

#: ReduxFramework/theme-options.php:1135
msgid "Other"
msgstr ""

#: ReduxFramework/theme-options.php:1136
msgid "Check Mark"
msgstr ""

#: ReduxFramework/theme-options.php:1137
msgid "Heart Line"
msgstr ""

#: ReduxFramework/theme-options.php:1138
msgid "Body Health"
msgstr ""

#: ReduxFramework/theme-options.php:1139
msgid "Brain"
msgstr ""

#: ReduxFramework/theme-options.php:1140
msgid "Bipolar"
msgstr ""

#: ReduxFramework/theme-options.php:1141
msgid "Mental Health"
msgstr ""

#: ReduxFramework/theme-options.php:1142
msgid "Heart Health"
msgstr ""

#: ReduxFramework/theme-options.php:1143
msgid "Psychology"
msgstr ""

#: ReduxFramework/theme-options.php:1144
msgid "Schizophrenia"
msgstr ""

#: ReduxFramework/theme-options.php:1145
msgid "Individual"
msgstr ""

#: ReduxFramework/theme-options.php:1146
msgid "Skull Brain"
msgstr ""

#: ReduxFramework/theme-options.php:1147
msgid "Running"
msgstr ""

#: ReduxFramework/theme-options.php:1148
msgid "Coach"
msgstr ""

#: ReduxFramework/theme-options.php:1149
msgid "Brain Puzzle"
msgstr ""

#: ReduxFramework/theme-options.php:1150
msgid "Relationship"
msgstr ""

#: ReduxFramework/theme-options.php:1151
msgid "Medical Kit"
msgstr ""

#: ReduxFramework/theme-options.php:1152
msgid "Neurology"
msgstr ""

#: ReduxFramework/theme-options.php:1153
msgid "Gloves"
msgstr ""

#: ReduxFramework/theme-options.php:1154
msgid "Patient Oxygen"
msgstr ""

#: ReduxFramework/theme-options.php:1155
msgid "Brain Idea"
msgstr ""

#: ReduxFramework/theme-options.php:1156
msgid "First Aid Kit"
msgstr ""

#: ReduxFramework/theme-options.php:1157
msgid "Pharmacy Symbol"
msgstr ""

#: ReduxFramework/theme-options.php:1158
msgid "Child Counselling"
msgstr ""

#: ReduxFramework/theme-options.php:1159
msgid "Group Therapy"
msgstr ""

#: ReduxFramework/theme-options.php:1160
msgid "Baby Boy"
msgstr ""

#: ReduxFramework/theme-options.php:1161
msgid "Brainstorm"
msgstr ""

#: ReduxFramework/theme-options.php:1171
msgid "Preloader Icon Class"
msgstr ""

#: ReduxFramework/theme-options.php:1172 ReduxFramework/theme-options.php:1173
msgid "Add your own preloader icon class here e.g fa fa-user."
msgstr ""

#: ReduxFramework/theme-options.php:1221
msgid "The compiler hook has run!"
msgstr ""

#: ReduxFramework/theme-options.php:1250
msgid "your custom error message"
msgstr ""

#: ReduxFramework/theme-options.php:1255
msgid "your custom warning message"
msgstr ""

#: ReduxFramework/theme-options.php:1285
msgid "Section via hook"
msgstr ""

#: ReduxFramework/theme-options.php:1286
msgid ""
"This is a section created by adding a filter to the sections array. Can be "
"used by child themes to add/remove sections from the options."
msgstr ""

#: ReduxFramework/theme-options.php:1314
msgid "Testing filter hook!"
msgstr ""
